[messages] [Technical Support & Bugs] modules won't open

Joel Uckelman uckelman at nomic.net
Mon Jun 6 16:05:18 CEST 2016


Thus spake lcdanchik via messages:
> I have been successfully playing Vassal's Wilderness War on my Mac. I
> recently download an update to Adobe which says it is version
> 2015.016.20039.
>   When I tried to download Twilight Struggle I kept getting a message
> that reads, " Adobe Acrobat Reader DC could not open Twilight Struggle
> because it is either not a supported file type or because the file has
> been damaged." I tried several other modules as well with no luck. I
> have tried deleting and reinstalling Vassal and all I accomplished was
> losing the Wilderness War that was working.
> I have tried downloading it on Safari and Firefox. I also re-downloaded
> Adobe and restarted my computer. No luck.

Why are you trying to open modules with Acrobat Reader? That can't
possibly work.

-- 
J.


More information about the messages mailing list